{
    "KPlugin": {
        "Id": "org.nebula.desktop",
        "Name": "Nebula Desktop",
        "Description": "NebulaOS Desktop Mode look and feel package",
        "Version": "0.1.0",
        "Category": "Plasma Look And Feel",
        "License": "LGPL",
        "Authors": [
            {
                "Name": "Andrew Zambazos",
                "Email": ""
            }
        ]
    },
    "X-KPackage-Structure": "Plasma/LookAndFeel"
}
